Scenario = {
  next_area_id = '4',
  Props = {},
  Areas = {
  },
  MasterChain = {
    ['_MASTERCHAIN_'] = {
      Markers = {
        ['Defensive Point 1'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 199.50, 17.93, 13.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Area 2'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 241.50, 14.82, 157.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Mass 3'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 78.50, 18.13, 207.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 4'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 229.50, 18.22, 30.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Combat Zone 5'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 159.50, 17.82, 226.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 6'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 230.50, 18.09, 183.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Mass 7'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 30.50, 18.22, 26.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 8'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 48.50, 17.86, 79.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Island 9'] = {
          ['type'] = STRING( 'Island' ),
          ['position'] = VECTOR3( 205.50, 18.22, 222.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Mass 10'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 243.50, 18.20, 245.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 11'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 168.50, 18.13, 207.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Combat Zone 12'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 230.50, 18.22, 72.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['ARMY_3'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 236.50, 18.20, 23.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 14'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 27.50, 18.20, 245.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 15'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 163.50, 17.89, 245.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Area 16'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 101.50, 15.02, 242.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 17'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 19.50, 15.23, 97.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Mass 18'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 10.50, 18.20, 168.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Rally Point 19'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 66.50, 18.20, 183.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Island 20'] = {
          ['type'] = STRING( 'Island' ),
          ['position'] = VECTOR3( 51.50, 18.23, 36.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 21'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 84.50, 18.08, 207.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 22'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 44.50, 18.16, 168.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Protected Experimental Construction 23'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 249.50, 18.18, 249.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['ARMY_1'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 23.50, 18.22, 18.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 25'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 13.50, 18.22, 231.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Island 26'] = {
          ['type'] = STRING( 'Island' ),
          ['position'] = VECTOR3( 37.50, 18.23, 204.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Mass 27'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 230.50, 18.22, 245.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Rally Point 28'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 189.50, 17.96, 69.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 29'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 97.50, 18.11, 21.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 30'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 59.50, 18.13, 243.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 31'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 184.50, 18.17, 188.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 32'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 44.50, 18.12, 161.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 33'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 10.50, 18.09, 162.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 34'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 246.50, 17.95, 93.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 35'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 27.50, 18.06, 158.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Mass 36'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 14.50, 18.20, 244.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['ARMY_2'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 236.50, 18.22, 239.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 38'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 31.50, 18.22, 11.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 39'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 9.50, 18.03, 50.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 40'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 169.50, 18.13, 245.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 41'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 242.50, 18.20, 16.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 42'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 242.50, 18.22, 30.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 43'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 48.50, 18.02, 73.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 44'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 229.50, 18.18, 16.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 45'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 243.50, 18.20, 233.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Protected Experimental Construction 46'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 8.50, 18.20, 6.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 47'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 176.50, 18.01, 41.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 48'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 93.50, 18.15, 9.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Area 49'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 156.50, 15.16, 13.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Mass 50'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 93.50, 18.18, 37.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Combat Zone 51'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 71.50, 18.15, 231.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Mass 52'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 214.50, 18.15, 89.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 53'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 88.50, 18.19, 9.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Island 54'] = {
          ['type'] = STRING( 'Island' ),
          ['position'] = VECTOR3( 221.50, 18.23, 46.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 55'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 98.50, 18.13, 38.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 56'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 31.50, 17.85, 74.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Rally Point 57'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 74.50, 18.13, 65.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['ARMY_4'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 20.50, 18.21, 238.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Protected Experimental Construction 59'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 7.50, 18.20, 250.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Mass 60'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 16.50, 18.21, 25.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 61'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 163.50, 18.05, 206.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 62'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 181.50, 18.09, 41.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 63'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 26.50, 18.22, 231.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Combat Zone 64'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 185.50, 18.11, 26.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Mass 65'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 207.50, 18.12, 179.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 66'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 244.50, 18.08, 200.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 67'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 231.50, 18.22, 232.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 68'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 213.50, 18.07, 93.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 69'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 16.50, 18.22, 11.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 70'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 246.50, 18.13, 88.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 71'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 208.50, 18.00, 172.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Protected Experimental Construction 72'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 248.50, 18.19, 8.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 73'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 67.50, 18.21, 45.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 74'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 199.50, 18.22, 50.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 75'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 57.50, 18.21, 199.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 76'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 194.50, 18.22, 207.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
      },
    },
  },
  Chains = {},
  next_queue_id = '1',
  Orders = {},
  next_platoon_id = '1',
  Platoons = {},
  next_army_id = '10',
  next_group_id = '1',
  next_unit_id = '1',
  Armies = {
    ['ARMY_1'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_2'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_3'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_4'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_9'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
                    ['WRECKAGE'] = GROUP {
                        orders = '',
                        platoon = '',
                        Units = {
                            ['UNIT_464'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 64.500000, 18.187500, 55.500000 },
                                Orientation = { 0.000000, 0.008728, 0.000000 },
                            },
                            ['UNIT_424'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 63.500000, 18.191406, 179.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_490'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 70.500000, 18.218750, 39.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_442'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 193.500000, 18.189453, 189.500000 },
                                Orientation = { 0.000000, -3.132865, 0.000000 },
                            },
                            ['UNIT_286'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 192.500000, 18.076172, 66.500000 },
                                Orientation = { 0.000000, -1.588249, 0.000000 },
                            },
                            ['UNIT_497'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 61.500000, 18.228516, 31.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_101'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 190.500000, 18.087891, 61.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_410'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 56.500000, 18.207031, 198.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_398'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 67.500000, 18.195313, 190.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_320'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 204.500000, 18.208984, 61.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_405'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 61.500000, 18.195313, 179.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_383'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 59.500000, 18.189453, 171.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_22'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 185.500000, 18.187500, 193.500000 },
                                Orientation = { 0.000000, -3.132865, 0.000000 },
                            },
                            ['UNIT_465'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 81.500000, 18.195313, 48.500000 },
                                Orientation = { 0.000000, 0.008728, 0.000000 },
                            },
                            ['UNIT_130'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 193.500000, 18.134766, 61.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_436'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 51.500000, 18.230469, 202.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_275'] = {
                                type = 'ues0203',
                                orders = '',
                                platoon = '',
                                Position = { 160.000000, 17.523438, 195.000000 },
                                Orientation = { 0.000000, -0.104720, 0.000000 },
                            },
                            ['UNIT_487'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 70.500000, 18.216797, 40.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_492'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 58.500000, 18.244141, 47.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_452'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 187.500000, 18.187500, 205.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_99'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 186.500000, 18.083984, 54.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_428'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 38.500000, 18.218750, 187.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_279'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 205.500000, 18.189453, 66.500000 },
                                Orientation = { 0.000000, -1.588249, 0.000000 },
                            },
                            ['UNIT_317'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 205.500000, 18.216797, 61.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_290'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 192.500000, 18.121094, 61.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_161'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 204.500000, 18.150391, 79.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_128'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 194.500000, 18.146484, 61.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_457'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 196.500000, 18.218750, 211.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_389'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 57.500000, 18.183594, 171.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_423'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 48.500000, 18.191406, 180.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_264'] = {
                                type = 'ues0201',
                                orders = '',
                                platoon = '',
                                Position = { 73.000000, 17.500000, 75.000000 },
                                Orientation = { 0.000000, -0.872665, 0.000000 },
                            },
                            ['UNIT_392'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 71.500000, 18.166016, 197.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_25'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 204.500000, 18.128906, 180.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_43'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 180.500000, 18.187500, 197.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_495'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 61.500000, 18.220703, 33.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_420'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 49.500000, 18.191406, 180.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_115'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 190.500000, 18.140625, 54.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_271'] = {
                                type = 'ues0201',
                                orders = '',
                                platoon = '',
                                Position = { 32.000000, 17.695313, 77.000000 },
                                Orientation = { 0.000000, 2.120575, 0.000000 },
                            },
                            ['UNIT_488'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 70.500000, 18.212891, 41.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_430'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 40.500000, 18.218750, 187.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_493'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 58.500000, 18.218750, 44.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_365'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 207.500000, 18.240234, 48.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_366'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 209.500000, 18.218750, 48.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_375'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 63.500000, 18.197266, 203.500000 },
                                Orientation = { 0.000000, 1.518437, 0.000000 },
                            },
                            ['UNIT_496'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 61.500000, 18.218750, 34.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_425'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 64.500000, 18.189453, 180.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_32'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 197.500000, 18.179688, 188.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_380'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 45.500000, 18.218750, 193.500000 },
                                Orientation = { 0.000000, 1.518437, 0.000000 },
                            },
                            ['UNIT_404'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 72.500000, 18.162109, 197.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_44'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 180.500000, 18.187500, 198.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_473'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 53.500000, 18.185547, 61.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_103'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 188.500000, 18.113281, 54.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_14'] = {
                                type = 'uec1501',
                                orders = '',
                                platoon = '',
                                Position = { 200.500000, 18.144531, 182.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_469'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 65.500000, 18.218750, 33.500000 },
                                Orientation = { 0.000000, 0.008728, 0.000000 },
                            },
                            ['UNIT_293'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 200.500000, 18.214844, 52.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_119'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 187.500000, 18.099609, 54.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_418'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 54.500000, 18.195313, 189.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_125'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 202.500000, 18.134766, 79.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_431'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 44.500000, 18.216797, 187.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_287'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 197.500000, 18.113281, 71.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_273'] = {
                                type = 'ues0201',
                                orders = '',
                                platoon = '',
                                Position = { 82.000000, 17.546875, 227.000000 },
                                Orientation = { 0.000000, 0.314159, 0.000000 },
                            },
                            ['UNIT_304'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 203.500000, 18.199219, 61.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_401'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 67.500000, 18.187500, 197.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_491'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 58.500000, 18.226563, 46.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_308'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 202.500000, 18.193359, 61.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_349'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 216.500000, 18.218750, 63.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_388'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 59.500000, 18.195313, 179.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_138'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 199.500000, 18.134766, 71.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_421'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 53.500000, 18.193359, 180.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_160'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 203.500000, 18.144531, 79.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_485'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 68.500000, 18.187500, 50.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_477'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 68.500000, 18.187500, 51.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_8'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 203.500000, 18.097656, 85.500000 },
                                Orientation = { 0.000000, -1.588249, 0.000000 },
                            },
                            ['UNIT_422'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 50.500000, 18.191406, 180.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_454'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 199.500000, 18.207031, 197.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_390'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 73.500000, 18.158203, 197.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_440'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 54.500000, 18.218750, 202.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_461'] = {
                                type = 'ues0201',
                                orders = '',
                                platoon = '',
                                Position = { 97.000000, 17.625000, 61.000000 },
                                Orientation = { 0.000000, 4.651301, 0.000000 },
                            },
                            ['UNIT_439'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 57.500000, 18.226563, 202.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_472'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 53.500000, 18.160156, 64.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_319'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 211.500000, 18.205078, 70.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_448'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 206.500000, 18.285156, 204.500000 },
                                Orientation = { 0.000000, -3.132865, 0.000000 },
                            },
                            ['UNIT_443'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 176.500000, 18.179688, 196.500000 },
                                Orientation = { 0.000000, -3.132865, 0.000000 },
                            },
                            ['UNIT_36'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 189.500000, 18.195313, 192.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_350'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 218.500000, 18.218750, 63.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_460'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 196.500000, 18.220703, 212.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_407'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 58.500000, 18.205078, 198.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_371'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 64.500000, 18.177734, 175.500000 },
                                Orientation = { 0.000000, 1.518437, 0.000000 },
                            },
                            ['UNIT_441'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 52.500000, 18.220703, 202.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_415'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 53.500000, 18.195313, 189.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_393'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 70.500000, 18.171875, 197.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_283'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 220.500000, 18.218750, 68.500000 },
                                Orientation = { 0.000000, -1.588249, 0.000000 },
                            },
                            ['UNIT_278'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 199.500000, 18.193359, 57.500000 },
                                Orientation = { 0.000000, -1.588249, 0.000000 },
                            },
                            ['UNIT_455'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 199.500000, 18.208984, 200.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_468'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 52.500000, 18.218750, 52.500000 },
                                Orientation = { 0.000000, 0.008728, 0.000000 },
                            },
                            ['UNIT_437'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 55.500000, 18.218750, 202.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_444'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 182.500000, 18.187500, 206.500000 },
                                Orientation = { 0.000000, -3.132865, 0.000000 },
                            },
                            ['UNIT_481'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 60.500000, 18.191406, 58.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_384'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 69.500000, 18.177734, 197.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_494'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 58.500000, 18.218750, 45.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_7'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 183.500000, 18.082031, 49.500000 },
                                Orientation = { 0.000000, -1.588249, 0.000000 },
                            },
                            ['UNIT_353'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 219.500000, 18.218750, 63.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_445'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 194.500000, 18.197266, 201.500000 },
                                Orientation = { 0.000000, -3.132865, 0.000000 },
                            },
                            ['UNIT_435'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 56.500000, 18.218750, 202.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_269'] = {
                                type = 'ues0201',
                                orders = '',
                                platoon = '',
                                Position = { 183.274719, 17.500000, 16.240784 },
                                Orientation = { 0.000000, 0.209439, 0.000000 },
                            },
                            ['UNIT_367'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 205.500000, 18.285156, 48.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_37'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 189.500000, 18.195313, 193.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_395'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 60.500000, 18.191406, 171.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_324'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 208.500000, 18.189453, 70.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_282'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 213.500000, 18.218750, 57.500000 },
                                Orientation = { 0.000000, -1.588249, 0.000000 },
                            },
                            ['UNIT_9'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 195.500000, 18.072266, 75.500000 },
                                Orientation = { 0.000000, -1.588249, 0.000000 },
                            },
                            ['UNIT_280'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 210.500000, 18.185547, 76.500000 },
                                Orientation = { 0.000000, -1.588249, 0.000000 },
                            },
                            ['UNIT_322'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 209.500000, 18.195313, 70.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_265'] = {
                                type = 'ues0201',
                                orders = '',
                                platoon = '',
                                Position = { 180.000000, 17.562500, 181.000000 },
                                Orientation = { 0.000000, 1.099557, 0.000000 },
                            },
                            ['UNIT_419'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 51.500000, 18.191406, 180.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_372'] = {
                                type = 'ues0103',
                                orders = '',
                                platoon = '',
                                Position = { 76.000000, 17.500000, 179.000000 },
                                Orientation = { 0.000000, 4.764752, 0.000000 },
                            },
                            ['UNIT_268'] = {
                                type = 'ues0103',
                                orders = '',
                                platoon = '',
                                Position = { 183.000000, 17.500000, 73.000000 },
                                Orientation = { 0.000000, 1.658063, 0.000000 },
                            },
                            ['UNIT_30'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 197.500000, 18.167969, 186.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_379'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 53.500000, 18.222656, 207.500000 },
                                Orientation = { 0.000000, 1.518437, 0.000000 },
                            },
                            ['UNIT_476'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 60.500000, 18.195313, 54.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_459'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 196.500000, 18.224609, 213.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_306'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 202.500000, 18.216797, 52.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_326'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 195.500000, 18.083984, 71.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_276'] = {
                                type = 'ues0203',
                                orders = '',
                                platoon = '',
                                Position = { 70.000000, 17.515625, 166.000000 },
                                Orientation = { 0.000000, -0.418879, 0.000000 },
                            },
                            ['UNIT_470'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 51.500000, 18.259766, 40.500000 },
                                Orientation = { 0.000000, 0.008728, 0.000000 },
                            },
                            ['UNIT_347'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 215.500000, 18.218750, 63.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_463'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 72.500000, 18.187500, 51.500000 },
                                Orientation = { 0.000000, 0.008728, 0.000000 },
                            },
                            ['UNIT_426'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 37.500000, 18.218750, 187.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_377'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 53.500000, 18.191406, 184.500000 },
                                Orientation = { 0.000000, 1.518437, 0.000000 },
                            },
                            ['UNIT_323'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 205.500000, 18.173828, 70.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_136'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 196.500000, 18.099609, 71.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_351'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 214.500000, 18.222656, 63.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_309'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 201.500000, 18.214844, 52.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_39'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 189.500000, 18.195313, 195.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_478'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 68.500000, 18.187500, 52.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_31'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 197.500000, 18.175781, 187.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_386'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 55.500000, 18.179688, 171.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_163'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 201.500000, 18.126953, 79.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_498'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 61.500000, 18.224609, 32.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_38'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 189.500000, 18.195313, 194.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_385'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 68.500000, 18.191406, 190.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_321'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 207.500000, 18.183594, 70.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_348'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 220.500000, 18.218750, 63.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_417'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 47.500000, 18.191406, 180.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_116'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 191.500000, 18.150391, 54.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_363'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 206.500000, 18.267578, 48.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_368'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 208.500000, 18.222656, 48.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_416'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 52.500000, 18.195313, 189.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_412'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 57.500000, 18.207031, 198.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_266'] = {
                                type = 'ues0201',
                                orders = '',
                                platoon = '',
                                Position = { 192.322220, 17.533733, 92.190430 },
                                Orientation = { 0.000000, 1.474803, 0.000000 },
                            },
                            ['UNIT_409'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 55.500000, 18.195313, 189.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_157'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 200.500000, 18.121094, 79.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_26'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 204.500000, 18.136719, 181.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_406'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 66.500000, 18.195313, 190.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_374'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 56.500000, 18.144531, 165.500000 },
                                Orientation = { 0.000000, 1.518437, 0.000000 },
                            },
                            ['UNIT_396'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 60.500000, 18.195313, 179.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_427'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 43.500000, 18.220703, 187.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_281'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 207.500000, 18.236328, 45.500000 },
                                Orientation = { 0.000000, -1.588249, 0.000000 },
                            },
                            ['UNIT_382'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 66.500000, 18.195313, 185.500000 },
                                Orientation = { 0.000000, 1.518437, 0.000000 },
                            },
                            ['UNIT_297'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 199.500000, 18.214844, 52.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_137'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 198.500000, 18.125000, 71.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_156'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 199.500000, 18.113281, 79.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_429'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 42.500000, 18.222656, 187.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_400'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 62.500000, 18.195313, 190.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_399'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 58.500000, 18.185547, 171.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_397'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 56.500000, 18.181641, 171.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_325'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 210.500000, 18.201172, 70.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_126'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 191.500000, 18.105469, 61.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_378'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 49.500000, 18.195313, 174.500000 },
                                Orientation = { 0.000000, 1.518437, 0.000000 },
                            },
                            ['UNIT_475'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 60.500000, 18.195313, 56.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_489'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 70.500000, 18.218750, 38.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_2'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 187.500000, 18.066406, 58.500000 },
                                Orientation = { 0.000000, -1.588249, 0.000000 },
                            },
                            ['UNIT_438'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 53.500000, 18.218750, 202.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_467'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 63.500000, 18.218750, 43.500000 },
                                Orientation = { 0.000000, 0.008728, 0.000000 },
                            },
                            ['UNIT_466'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 75.500000, 18.210938, 38.500000 },
                                Orientation = { 0.000000, 0.008728, 0.000000 },
                            },
                            ['UNIT_274'] = {
                                type = 'ues0201',
                                orders = '',
                                platoon = '',
                                Position = { 155.609924, 17.500000, 220.783203 },
                                Orientation = { 0.000000, 1.326450, 0.000000 },
                            },
                            ['UNIT_403'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 65.500000, 18.195313, 190.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_381'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 38.500000, 18.218750, 182.500000 },
                                Orientation = { 0.000000, 1.518437, 0.000000 },
                            },
                            ['UNIT_446'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 205.500000, 18.234375, 194.500000 },
                                Orientation = { 0.000000, -3.132865, 0.000000 },
                            },
                            ['UNIT_447'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 192.500000, 18.216797, 211.500000 },
                                Orientation = { 0.000000, -3.132865, 0.000000 },
                            },
                            ['UNIT_474'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 77.500000, 18.191406, 46.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_451'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 187.500000, 18.187500, 206.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_482'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 68.500000, 18.187500, 49.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_413'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 46.500000, 18.193359, 180.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_462'] = {
                                type = 'uec1501',
                                orders = '',
                                platoon = '',
                                Position = { 57.500000, 18.169922, 62.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_315'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 212.500000, 18.208984, 70.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_131'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 196.500000, 18.164063, 61.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_484'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 53.500000, 18.169922, 63.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_27'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 204.500000, 18.144531, 182.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_370'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 71.500000, 18.181641, 193.500000 },
                                Orientation = { 0.000000, 1.518437, 0.000000 },
                            },
                            ['UNIT_33'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 197.500000, 18.183594, 189.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_29'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 204.500000, 18.160156, 184.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_434'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 46.500000, 18.218750, 202.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_127'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 195.500000, 18.156250, 61.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_114'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 189.500000, 18.128906, 54.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_486'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 53.500000, 18.179688, 62.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_277'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 195.500000, 18.208984, 47.500000 },
                                Orientation = { 0.000000, -1.588249, 0.000000 },
                            },
                            ['UNIT_453'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 199.500000, 18.207031, 198.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_480'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 60.500000, 18.195313, 55.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_483'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 60.500000, 18.195313, 57.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_458'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 196.500000, 18.218750, 210.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_456'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 199.500000, 18.207031, 199.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_369'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 210.500000, 18.222656, 48.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_408'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 59.500000, 18.201172, 198.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_394'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 63.500000, 18.195313, 190.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_402'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 62.500000, 18.195313, 179.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_433'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 39.500000, 18.218750, 187.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_432'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 41.500000, 18.220703, 187.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_318'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 206.500000, 18.220703, 61.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_450'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 187.500000, 18.187500, 203.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_376'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 59.500000, 18.195313, 193.500000 },
                                Orientation = { 0.000000, 1.553343, 0.000000 },
                            },
                            ['UNIT_352'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 217.500000, 18.218750, 63.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_272'] = {
                                type = 'ues0201',
                                orders = '',
                                platoon = '',
                                Position = { 60.000000, 17.500000, 156.000000 },
                                Orientation = { 0.000000, -1.282817, 0.000000 },
                            },
                            ['UNIT_471'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 77.500000, 18.187500, 47.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_364'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 211.500000, 18.230469, 48.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_316'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 206.500000, 18.177734, 70.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_327'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 194.500000, 18.068359, 71.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_362'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 212.500000, 18.240234, 48.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_34'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 197.500000, 18.189453, 190.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_479'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 53.500000, 18.193359, 60.500000 },
                                Orientation = { 0.000000, 3.141592, 0.000000 },
                            },
                            ['UNIT_373'] = {
                                type = 'uec1101',
                                orders = '',
                                platoon = '',
                                Position = { 75.500000, 18.134766, 202.500000 },
                                Orientation = { 0.000000, 1.518437, 0.000000 },
                            },
                            ['UNIT_270'] = {
                                type = 'ues0201',
                                orders = '',
                                platoon = '',
                                Position = { 101.000000, 17.617188, 20.000000 },
                                Orientation = { 0.000000, -2.373648, 0.000000 },
                            },
                            ['UNIT_387'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 64.500000, 18.195313, 190.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_28'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 204.500000, 18.152344, 183.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_414'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 52.500000, 18.191406, 180.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_100'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 185.500000, 18.064453, 54.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_346'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 221.500000, 18.218750, 63.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_449'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 187.500000, 18.187500, 204.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_411'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 56.500000, 18.195313, 189.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                            ['UNIT_391'] = {
                                type = 'ueb5101',
                                orders = '',
                                platoon = '',
                                Position = { 68.500000, 18.183594, 197.500000 },
                                Orientation = { 0.000000, 3.106688, 0.000000 },
                            },
                        },
                    },

        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['NEUTRAL_CIVILIAN'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
  },
}
